Contents

# Pattern

Fills the object with a simple two color pattern selected on this page.

## Pattern

Lists the available patterns. You can also modify or create your own pattern.

To rename a pattern, select the pattern, right-click and choose Rename. To delete a pattern, select the pattern, right-click and choose Delete.

### Add

Adds a custom pattern to the current list. Specify the properties of your pattern, and then click this button.

### Modify

Applies the current pattern properties to the selected pattern. If you want, you can save the pattern under a different name.

## Options

Draw or modify a pattern.

### Pattern Editor

Draw the pattern in the 8 x 8 pixel board. Click on a pattern pixel to activate it, click again to deactivate it.

### Foreground Color

Set the color of the activated pattern pixels.

### Background Color

Set the color of the deactivated pattern pixels.

### Preview

Displays a preview of the current selection.